@font-face {
  font-family: "Myriad Pro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Bold.woff") format("woff"), url("../fonts/MyriadPro-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Myriad Pro";
  font-display: swap;
  src: url("../fonts/MyriadPro-It.woff") format("woff"), url("../fonts/MyriadPro-It.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Myriad Pro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Light.woff") format("woff"), url("../fonts/MyriadPro-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Myriad Pro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Myriad Pro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Semibold.woff") format("woff"), url("../fonts/MyriadPro-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background-color: #161616;
  font-family: Myriad Pro, "Open Sans", serif;
  color: black;
}

h1 {
  color: white;
  font-size: 3.75rem;
  letter-spacing: -3px;
  font-weight: bold;
}

h2 {
  font-size: 1.875rem;
  color: #717171;
  line-height: 0.8;
  font-weight: 600;
}

h2:first-letter {
  font-size: 3.125rem;
  display: inline-block;
}

h3 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  display: inline-block;
  font-weight: 600;
}

h3:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #c5c5c5;
  margin-left: 50%;
}

h4 {
  font-size: 1.125rem;
  font-weight: normal;
  line-height: 1.3;
}

h3:first-letter {
  color: #ffc600;
}

p {
  font-size: 0.875rem;
  line-height: 1.3;
}

.heading {
  font-size: 1rem;
  font-weight: normal;
  font-style: italic;
  line-height: 1.3;
  margin-bottom: 20px;
}

a {
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

a img {
  border: 0;
}

.text-bold {
  font-weight: bold;
}

.text-italic {
  font-style: italic;
}

img {
  width: 100%;
  margin-bottom: -4px;
}

.container {
  width: 100%;
  max-width: 1198px;
  margin-left: auto;
  margin-right: auto;
}

.grid {
  display: grid;
}

.flex_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 0;
}

.flex_wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.space_between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.space_around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.flex_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.flex-start {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.column_direction {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.text_color_yellow {
  color: #ffc600;
}

.text_color_black {
  color: black;
}

.text_80 {
  font-size: 5rem;
}

.icon {
  border-radius: 50%;
  border: solid 2px #ffa800;
  display: inline-block;
}

.icon-social img:hover {
  opacity: 0.8;
}

.img_bg {
  display: inline-block;
  background-color: #999999;
}

/*------------------------------ Header -------------------------------------*/

.header {
  background: url("../images/bg_main.png") center/cover no-repeat fixed #062c33;
}

.header__inner {
  color: white;
  padding: 0 1.875rem 4.375rem 1.875rem;
}

.header__brand {
  font-size: 12.625rem;
  font-weight: bold;
  display: inline-block;
  margin-top: 6.25rem;
}

.header__brand:first-letter {
  color: #ffc600;
}

.header__text {
  max-width: 25rem;
}

.header__text h4:first-letter {
  color: #ffc600;
}

.header__link {
  color: #ffc600;
  display: inline-block;
  margin-top: 1.875rem;
}

.header__link:hover {
  color: white;
}

/*=======================================================*/

.header__body {
  background: url("../images/bg_header.png") center/cover no-repeat #062c33;
  padding: 4.0625rem 1.875rem 25.9375rem 1.875rem;
}

.header__heading {
  line-height: 0.8;
  width: 100%;
}

.header__nav {
  margin-top: 3.125rem;
}

.header-menu {
  max-width: 23.125rem;
}

.header-menu__item a {
  font-size: 1.125rem;
  color: #ffc600;
  border-bottom: transparent;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header-menu__item a:hover {
  color: white;
  border-bottom: solid 1px #ffc600;
}

/*------------------------------ 1 page -------------------------------------*/

.about-sublime__inner {
  background-color: white;
  padding: 4.375rem 1.875rem 3.75rem 8.125rem;
}

.about-sublime__heading {
  margin-right: 1rem;
}

.about-sublime__heading:after {
  content: "";
  display: block;
  width: 50%;
  height: 1px;
  background-color: #c5c5c5;
  margin-left: 50%;
}

.about-sublime__text {
  display: inline-block;
  max-width: 37.5rem;
  margin-top: -1.6875rem;
}

.about-sublime__text:before {
  content: "";
  width: 1px;
  height: 90%;
  float: left;
  margin: 10px 20px 10px 0;
  background-color: #c5c5c5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.services {
  text-align: center;
  padding: 3.75rem 8.125rem 0 0;
}

.services__item {
  max-width: 15rem;
}

.services__item__heading {
  margin-top: 1.25rem;
}

.services__item__text {
  font-size: 10px;
  font-style: italic;
  margin-top: 1.25rem;
}

.services__item__icon {
  width: 57px;
  height: 57px;
}

.icon_game {
  background: url("../images/icon_game.png") center no-repeat #e8e8e8;
}

/*------------------------------ 2 page -------------------------------------*/

.projects__inner {
  background-color: white;
  padding: 3.125rem 0 1.25rem;
}

.projects__heading {
  margin-left: 5rem;
}

.projects__heading:after {
  width: 50%;
}

.btnContainer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.projects__btnContainer {
  min-height: 35px;
  max-width: 300px;
  margin: 0.9375rem 0 0 5rem;
}

.btn {
  border: none;
  outline: none;
  background-color: transparent;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.projects__btn {
  font-size: 0.5625rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: -1px;
  padding: 0;
  position: relative;
}

.projects__btn:first-child {
  margin-right: 1.25rem;
}

.projects__btn:not(:first-child) {
  margin-left: 0.9375rem;
}

.projects__btn.active:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 5px;
  width: 100%;
  height: 1px;
  background-color: #ffa800;
}

.projects__btn:hover {
  color: #ffc600;
}

.projects__gallery {
  height: 100%;
  margin-top: 0.3125rem;
}

.projects__gallery__item {
  position: relative;
  overflow: hidden;
}

.projects__gallery__item:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.projects__gallery__item:hover:after {
  cursor: pointer;
  background-color: transparent;
}

.pr {
  display: none;
  width: 25%;
}

/* The "show" class is added to the filtered elements */

.show {
  display: initial;
}

.show_link {
  pointer-events: visible;
}

/*------------------------------ 3 page -------------------------------------*/

.process__inner {
  padding: 3.125rem 3.75rem 3.75rem 5rem;
  background-color: white;
}

.process__heading {
  margin-top: 1.875rem;
}

.process__text__heading {
  margin-top: 1.25rem;
}

.process__methods {
  padding-left: 5.625rem;
  margin-top: 2.5rem;
}

.process__methods h3:after {
  width: 0;
}

.process__methods h3:first-letter {
  color: black;
}

.grid {
  display: grid;
  grid-template-rows: 33.333333% 33.333333% 33.333333%;
  grid-template-columns: auto auto;
}

.grid-item__wrapper {
  margin-left: 1.875rem;
}

.methods__heading-first,
.methods__text-first,
.methods__text-third {
  margin-top: 1.25rem;
}

.methods__text-first {
  max-width: 500px;
  margin-right: -6.25rem;
}

.methods__heading-second {
  margin-top: 3.125rem;
}

.methods__text-second {
  max-width: 380px;
  margin-top: 3rem;
}

.methods__heading-third {
  margin-top: 6.5rem;
}

/*------------------------------ 4 page -------------------------------------*/

.services-provided__inner {
  color: white;
  padding: 2.5rem 5.9375rem 3.4375rem 3.125rem;
  background: url("../images/joker1.png") center/cover no-repeat fixed white;
}

.services-provided__heading:after {
  width: 50%;
}

.services-provided__services {
  min-height: 290px;
  margin-top: 3.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.services__text {
  max-width: 250px;
  margin-right: 5.625rem;
}

.services__text__main {
  font-size: 0.6875rem;
  margin-top: 1.25rem;
}

/*------------------------------ 5 page -------------------------------------*/

.team__inner {
  background-color: white;
  padding: 5.3125rem 2.8125rem 9.375rem;
}

.team__heading {
  white-space: nowrap;
  margin-right: 1rem;
}

.team__text {
  max-width: 625px;
}

.team__members {
  margin-top: 2.1875rem;
}

.team__members__photo {
  margin-right: 20px;
}

.team__members__name {
  text-align: center;
  margin-top: 0.9375rem;
}

/*------------------------------ 6 page -------------------------------------*/

.testimonials__inner {
  background-color: black;
  color: white;
  padding: 3.125rem 2.8125rem;
}

.testimonials__text {
  max-width: 625px;
  margin: 4.375rem 5rem 7rem 2.8125rem;
}

.testimonials__members__photo {
  max-width: 127px;
  border-radius: 50%;
  border: solid 3px #ffa800;
}

.testimonials__members__name {
  text-align: center;
  margin-top: 0.9375rem;
}

/*------------------------------ 7 page -------------------------------------*/

.blog__inner {
  background-color: white;
  padding: 1.875rem 4rem 7.1875rem 3.125rem;
}

.blog__heading {
  margin-top: 1.25rem;
}

.blog__column__menu {
  min-width: 155px;
  margin-top: 7.8125rem;
  margin-right: 7.375rem;
}

.blog__btnContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.blog__btn {
  font-family: "Myriad Pro", sans-serif;
  font-size: 1.125rem;
  letter-spacing: 0.1px;
  font-weight: 400;
  text-transform: none;
  text-align: left;
  display: inline-block;
  margin-bottom: 1.25rem;
  margin-left: 0;
  padding: 0;
  cursor: pointer;
  position: relative;
}

.blog__btn:hover {
  color: #ffc600;
}

.blog__column__blogs {
  width: 600px;
}

.blogs__wrapper {
  margin: 0 -15px;
}

.blog__wrapper {
  padding: 0 15px;
}

.slick-prev:before,
.slick-next:before {
  color: #ffc600;
}

.blog__link {
  display: block;
}

.date {
  color: #ffc600;
  font-size: 1.125rem;
  display: inline-block;
  margin-top: 0.625rem;
  margin-bottom: 1.25rem;
}

.blog__predescription {
  font-size: 0.9375rem;
  font-style: normal;
  margin-bottom: 0.9375rem;
}

.blog__description {
  font-size: 0.75rem;
}

/*------------------------------ 8 page -------------------------------------*/

.contact-us__inner {
  background-color: #2046b3;
}

.contact-us__inner:after {
  content: "";
  display: block;
  width: 100%;
  height: 4.28rem;
  background-color: white;
}

.contact-us__column__map {
  width: 42%;
}

#map {
  color: #9c9c9c;
  width: 100%;
  height: 684px;
}

.contact-us__column__contact-form {
  width: 58%;
}

.contact-us__contact-form {
  max-width: 420px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding: 3.125rem 4.6875rem 0;
}

.contact-form__heading {
  letter-spacing: 2px;
  color: white;
  margin-bottom: 20px;
}

.contact-form__heading:after {
  width: 100%;
  margin-left: 5%;
}

input[type="text"],
input[type="number"],
textarea {
  width: 100%;
  padding: 8px 12px 8px 12px;
  border: 2px solid #c5c5c5;
  background-color: #2046b3;
  margin-bottom: 20px;
  resize: vertical;
  color: white;
}

input[type="text"]:focus,
input[type="number"]:focus {
  color: white;
}

input::-webkit-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input::-moz-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input:-ms-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input::-ms-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input::placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input::-moz-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

input::-webkit-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

textarea::-webkit-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

textarea::-moz-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

textarea:-ms-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

textarea::-ms-input-placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

textarea::placeholder {
  color: white;
  font-family: "Myriad Pro", sans-serif;
  font-size: 1rem;
}

#card-num {
  width: 100%;
  max-width: 160px;
}

#email {
  max-width: 206px;
}

input[type="submit"] {
  font-size: 1rem;
  line-height: 1rem;
  font-family: "Myriad Pro", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ffc600;
  color: black;
  padding: 8px 35px;
  margin-top: 3px;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

input[type="submit"]:hover {
  background-color: #c79d0d;
}

.contact-form__contacts {
  color: white;
  width: 260px;
  margin-left: 25px;
  margin-top: 60px;
}

.contact-form__contacts__grid {
  grid-template-rows: 33.333333% 33.333333% 33.333333%;
  grid-template-columns: auto auto;
  grid-column-gap: 22px;
  grid-row-gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.grid-item {
  height: auto;
}

.contact-form__contacts__heading {
  color: white;
  font-weight: 600;
  margin-bottom: 38px;
}

.contact-form__contacts__address,
.contact-form__contacts__phone,
.contact-form__contacts__email {
  font-size: 1rem;
  font-weight: 600;
}

.contact-form__contacts__address-street,
.contact-form__contacts__phone-number,
.contact-form__contacts__email-email {
  font-size: 0.75rem;
}

.contact_us__social {
  height: 40px;
  padding: 8px 30px;
  margin-top: 52px;
  border-top: solid 2px #7386bc;
}

/*------------------------------ Footer -------------------------------------*/

.footer__inner {
  background: url("../images/footer3.png") center/cover no-repeat white;
}

.footer__inner:after {
  content: "";
  display: block;
  width: 100%;
  height: 2.5rem;
  background-color: white;
}

.footer__column-menu {
  background-color: black;
  min-width: 250px;
  padding: 7.5rem 1.5625rem 2rem;
}

.footer__brand {
  color: white;
  font-size: 3.6rem;
  margin: 0 0 2.5rem 0;
}

.footer-menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
}

.footer-menu__item {
  margin-top: 1.25rem;
}

.footer-menu__item__link {
  text-transform: uppercase;
  color: white;
}

.footer-menu__item__link:hover {
  color: #ffc600;
}

.footer-social {
  height: 40px;
  width: 110px;
  padding: 0.75rem 0;
  margin-top: 3.125rem;
  border-top: solid 2px #ffc600;
}

.icon-social img {
  width: auto;
}

.footer__column-heading {
  padding-left: 1.25rem;
}

.footer__heading {
  font-size: 6.875rem;
  margin-top: 21.875rem;
}

/*------------------------------ Media -------------------------------------*/

@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  html {
    font-size: 16px;
  }

  p {
    font-size: 1rem;
  }

  /*----------------header--------------*/

  .header__inner {
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .header__brand {
    font-size: 4rem;
  }

  .header__text {
    margin-top: 1rem;
    max-width: 100%;
  }

  .header__body {
    background: url("../images/bg_header.png") center/cover, no-repeat -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(rgba(0, 0, 0, 0.6)), to(black));
    background: url("../images/bg_header.png") center/cover, no-repeat -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.6), black);
    background: url("../images/bg_header.png") center/cover, no-repeat linear-gradient(to top, transparent, rgba(0, 0, 0, 0.6), black);
    background-blend-mode: multiply;
    text-align: center;
    height: 100vh;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0;
  }

  .header__nav {
    height: 100%;
    padding: 15px;
    margin-left: -1rem;
    margin-right: -1rem;
  }

  .header-menu {
    max-width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .header-menu__item {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .header-menu__item a {
    font-size: 2rem;
  }

  /*----------------1 page--------------*/

  .about-sublime__inner {
    padding: 4.375rem 2rem 4.375rem 1rem;
  }

  .about-sublime__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .about-sublime__heading {
    text-align: center;
    line-height: 1;
  }

  .about-sublime__heading-last {
    font-size: 3.5rem;
  }

  .about-sublime__heading:after {
    width: 45%;
    margin-left: 28%;
  }

  .about-sublime__text {
    margin-top: 3rem;
  }

  .about-sublime__text:before {
    display: none;
  }

  .services {
    padding: 3.75rem 0 0 0;
  }

  .services.flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .services__item {
    max-width: 85%;
  }

  .services__item:not(:first-child) {
    margin-left: 0;
    margin-top: 2rem;
  }

  .services__item__icon {
    width: 77px;
    height: 77px;
  }

  .services__item__heading,
  .services__item__text {
    margin-top: 1rem;
  }

  .services__item__text {
    font-size: 0.8rem;
  }

  /*----------------2 page--------------*/

  .projects__inner {
    text-align: center;
    padding: 3.125rem 1rem 1.25rem;
  }

  .projects__heading {
    margin-left: 0;
  }

  .projects__btnContainer {
    min-width: 100%;
    margin: 1rem 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }

  .projects__btn {
    font-size: 0.7rem;
  }

  .projects__btn:first-child {
    margin-right: 0;
  }

  .projects__btn:not(:first-child) {
    margin-left: 0.8rem;
  }

  .projects__gallery {
    margin: 0;
  }

  .projects__gallery .flex_row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .show {
    width: 50%;
  }

  /*----------------3 page--------------*/

  .process__inner {
    text-align: center;
    padding: 1rem 2rem 3.75rem 1rem;
  }

  .process__inner p {
    text-align: left;
  }

  .process__heading {
    text-align: center;
  }

  .process__methods {
    padding-left: 0;
  }

  .grid-item__wrapper {
    margin-left: 0;
    margin-top: 0;
  }

  .methods__text-first {
    margin-right: 0;
  }

  .methods__text-second {
    max-width: 100%;
    margin-top: 20px;
  }

  .grid-item .img_bg {
    margin-top: 1rem;
  }

  .methods__heading-second,
  .methods__heading-third {
    margin-top: 2rem;
  }

  .process__inner .grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .process__methods__text-1 {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }

  .process__methods__img-3 {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
  }

  /*----------------4 page--------------*/

  .services-provided__inner {
    text-align: center;
    padding: 4rem 1rem;
    background-attachment: revert;
  }

  .services__text__main {
    font-size: 0.9rem;
    margin-top: 0.8rem;
    padding: 0 2rem;
  }

  .services-provided__services {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0;
  }

  .services-provided__services .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .services__text {
    max-width: 100%;
    margin-top: 2rem;
    margin-right: 0;
  }

  /*----------------5 page--------------*/

  .team__inner {
    padding: 5.3125rem 2rem 9.375rem 1rem;
  }

  .team__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .team__heading {
    text-align: center;
    margin: 0 0 1rem 0;
  }

  .team__members {
    margin-top: 0;
  }

  .team__members .flex_row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -8px;
  }

  .team__members__photo {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
    padding: 0 8px;
    margin-top: 2rem;
    margin-right: 0;
  }

  .team__members__name {
    font-size: 1.2rem;
  }

  /*----------------6 page--------------*/

  .testimonials__inner {
    padding-left: 1rem;
    padding-right: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .testimonials__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .testimonials__text {
    max-width: 100%;
    margin: 2rem 0;
  }

  .testimonials__members {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
  }

  /*----------------7 page--------------*/

  .blog__inner {
    padding: 1.875rem 1rem 7.1875rem;
    text-align: center;
  }

  .blog__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .blog__heading:after {
    margin: 0;
  }

  .blog__column__menu {
    margin: 0;
  }

  .blog__btnContainer {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 1rem;
  }

  .blog__btn {
    margin-left: 0;
    margin-bottom: 0.5rem;
  }

  .blog__column__blogs {
    width: 100%;
  }

  .blog__wrapper {
    margin-left: 0;
    margin-top: 3rem;
  }

  .blog__predescription,
  .blog__description {
    font-size: 1rem;
  }

  .blog__column__blogs {
    width: 180px;
  }

  /*----------------8 page--------------*/

  .contact-us__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .contact-us__column__map,
  .contact-us__column__contact-form {
    width: 100%;
  }

  #map {
    width: 100%;
    height: 300px;
  }

  .contact-us__contact-form {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .contact-us__column__contact-form {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    text-align: center;
  }

  #card-num,
  #email {
    max-width: 100%;
  }

  input[type="submit"] {
    width: 100%;
  }

  .contact-form__contacts {
    width: 100%;
    margin: 2rem 0;
  }

  .contact-form__contacts__heading {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }

  .contact_us__social {
    margin: 0;
  }

  /*----------------footer--------------*/

  .footer__inner {
    padding: 0;
  }

  .footer__inner:after {
    display: none;
  }

  .footer__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer__column-menu {
    text-align: center;
    font-size: 1.2rem;
    min-width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), color-stop(rgba(0, 0, 0, 0.1)), to(transparent));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1), transparent);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1), transparent);
    padding-top: 4rem;
  }

  .footer-social {
    margin-right: auto;
    margin-left: auto;
  }

  .footer__column-heading {
    text-align: center;
    padding: 0;
  }

  .footer__heading {
    font-size: 2.8rem;
    width: 80%;
    margin: 0 auto 1rem;
  }
}

@media (min-width: 577px) and (max-width: 768px) {
  html {
    font-size: 16px;
  }

  /*----------------header--------------*/

  .header__brand {
    font-size: 9rem;
  }

  /*----------------1 page--------------*/

  .about-sublime__inner {
    padding: 4.375rem 1.875rem;
  }

  .about-sublime__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .about-sublime__heading {
    text-align: center;
    line-height: 1;
  }

  .about-sublime__heading-last {
    font-size: 3.5rem;
  }

  .about-sublime__heading:after {
    width: 28%;
    margin-left: 36.5%;
  }

  .about-sublime__text {
    margin: 3rem auto 0;
    max-width: 100%;
  }

  .about-sublime__text:before {
    display: none;
  }

  .services {
    padding: 0;
  }

  .services.flex_row {
    margin: 3rem -8px 0;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 33.333%;
            flex: 0 1 33.333%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }

  .services__item__text {
    font-size: 0.8rem;
  }

  /*----------------3 page--------------*/

  .process__inner {
    padding: 1rem 1.875rem 3.75rem;
  }

  .process__heading {
    margin-left: 3.125rem;
  }

  .process__methods {
    padding-left: 0;
  }

  .process__inner .grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin: 0 -8px;
  }

  .grid-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
    padding: 0 8px;
  }

  .grid-item__wrapper {
    margin-left: 0;
    margin-top: 0;
  }

  .methods__text-first {
    margin-right: 0;
  }

  .methods__text-second {
    max-width: 100%;
    margin-top: 20px;
  }

  .methods__heading-second,
  .methods__heading-third {
    margin-top: 3rem;
  }

  .process__methods__text-1 {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }

  .process__methods__img-3 {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
  }

  /*----------------5 page--------------*/

  .team__inner .flex_row {
    display: block;
  }

  .team__heading:after {
    left: 20%;
  }

  .team__text {
    margin-top: 2rem;
  }

  .team__members .flex_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin-top: 0;
  }

  .team__members__name {
    font-size: 1.2rem;
  }

  /*----------------6 page--------------*/

  .testimonials__text {
    margin-left: 0;
  }

  /*----------------7 page--------------*/

  .blog__column__menu {
    margin-right: 1rem;
  }

  .blog__column__blogs {
    width: 220px;
  }

  /*----------------8 page--------------*/

  .contact-us__inner .flex_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .contact-us__column__map,
  .contact-us__column__contact-form {
    width: 100%;
  }

  #map {
    width: 100%;
    height: 300px;
  }

  .contact-us__column__contact-form {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  #card-num,
  #email {
    max-width: 100%;
  }

  input[type="submit"] {
    width: 100%;
  }

  .contact-form__contacts__grid {
    display: grid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .contact-form__contacts {
    width: 100%;
    margin: 2rem 0;
  }

  .contact-form__contacts__heading {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }

  .contact_us__social {
    margin: 0;
  }

  /*----------------footer--------------*/

  .footer__heading {
    font-size: 4rem;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  html {
    font-size: 14px;
  }

  /*----------------header--------------*/

  /*----------------1 page--------------*/

  .about-sublime__inner {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .services {
    padding: 0;
  }

  .services.flex_row {
    margin-top: 3rem;
  }

  .services__item__text {
    font-size: 0.8rem;
  }

  /*----------------3 page--------------*/

  .process__methods {
    padding-left: 0;
  }

  .grid-item__wrapper p {
    margin: 0.5rem;
  }

  .methods__heading-first,
  .methods__heading-second,
  .methods__heading-third {
    margin-top: 0;
  }

  .methods__text-first {
    margin-right: -40px;
  }

  .methods__text-second {
    width: auto;
    margin-top: 20px;
    margin-right: 1rem;
  }

  .grid {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  /*----------------7 page--------------*/

  .blog__column__menu {
    margin-right: 1rem;
  }

  .blog__column__blogs {
    width: 400px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  html {
    font-size: 15px;
  }

  /*----------------3 page--------------*/

  .methods__heading-first,
  .methods__heading-second,
  .methods__heading-third {
    margin-top: 0;
  }

  .methods__text-first {
    margin-right: 0;
  }

  .methods__text-second {
    width: auto;
    margin-top: 20px;
    margin-right: 1rem;
  }

  .grid {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  /*----------------7 page--------------*/

  .blog__column__blogs {
    width: 500px;
  }
}

.webp .header { background: url(../images/bg_main.webp) center/cover no-repeat fixed #062c33; }

.webp .header__body { background: url(../images/bg_header.webp) center/cover no-repeat #062c33; }

.webp .icon_game { background: url(../images/icon_game.webp) center no-repeat #e8e8e8; }

.webp .services-provided__inner { background: url(../images/joker1.webp) center/cover no-repeat fixed white; }

.webp .footer__inner { background: url(../images/footer3.webp) center/cover no-repeat white; }

@media (max-width: 576px) {

  .webp .header__body { background: url(../images/bg_header.webp) center/cover, no-repeat -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(rgba(0, 0, 0, 0.6)), to(black)); }
}

@media (max-width: 576px) {

  .webp .header__body { background: url(../images/bg_header.webp) center/cover, no-repeat -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.6), black); }
}

@media (max-width: 576px) {

  .webp .header__body { background: url(../images/bg_header.webp) center/cover, no-repeat linear-gradient(to top, transparent, rgba(0, 0, 0, 0.6), black); }
}